<?xml version="1.0" encoding="utf-8"?>
<!--
/**
 * Copyright (c) 2009, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
-->

    <launcher_config>
    <!--Product configuration , others inherit platform -->
    <bool name="config_orientation_enabled">false</bool>
    <item name="config_desktopCellsOptionItems">4x6,5x5,5x6</item>
    <integer name="config_cellsDefaultLayoutIndex">0</integer>
    <integer name="config_cellsDrawerLayoutIndex">0</integer>
    <item name="config_IconTitleSize">11</item>
</launcher_config>
